<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cookie&display=swap" rel="stylesheet">
</head>
<body>
<div class="wrap">
    <div class="bloc1">
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
        <div class="bloc2 height">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>

    </div>
    <div class="bloc1">
        <div class="bloc2">
            <h3 class="bold underline">lorem</h3>
            <p class="un">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum expedita laboriosam
                molestiae officia voluptatibus! </p>
        </div>
    </div>
    <div class="bloc1">
<!--        <div class="bloc2">-->
<!--        </div>-->
    </div>
    <div class="bloc1">
<!--        <div class="bloc2">-->
<!--        </div>-->
    </div>
</div>
</body>
</html>